Bug 113091 - Can't access network computer from windows client
Can't access network computer from windows client
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-08 08:57 EST by Need Real Name
Modified: 2014-08-31 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 16:24:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-01-08 08:57:46 EST
Description of problem:
Network computers disapper from my network windows. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dennis DeDonatis 2004-05-05 10:57:54 EDT
I'm assuming this is the same issue I saw.

For some reason, Windows 98 and Windows XP computers (the only two 
tested) could no longer access the Fedora Core 1 SMB server a few 
days after the update from Red Hat 9.  I upgraded to samba-3.0.2-
7.FC1 immediately following the install, so I did not test with the 
orignial FC1 version.  The FC1 linux SMB server is set to be the WINS 
server for the network.  Changing dns proxy = yes from no "fixed" it. 
Every computer on this small network is in the /etc/hosts file.
Upgrading to samba-3.0.3-1.i386.rpm from Samba.org didn't make any 
difference (dns proxy = no means no access to the SMB server).

Comment 2 Marius Andreiana 2005-11-03 05:19:02 EST
Is this still an issue with recent samba version / FC4?
Comment 3 John Thacker 2006-04-24 16:24:12 EDT
FC1 is now the responsibility of Fedora Legacy.  Since this is not
a security bug, and the reporter has not responded by a long time to
a request for updated info, closing.  If the problem occurs in
FC5, please feel free to reopen.

Note You need to log in before you can comment on or make changes to this bug.